﻿
		 

	  .huge_it_slideshow_image_1 {
			
	  }
.mr-auto,.mx-auto{margin-right:auto !important}
.ml-auto,.mx-auto{margin-left:auto !important}
img.thumb2{height:190px;width:140px}

.menu-icons a { padding-left: 20px; }
 
.menu-icons a:before { font-family: 'ETmodules'; position: absolute; }

#main-header .menu-icons a:before { top: 0; left: 0; }
 
.sub-menu .menu-icons a:before { margin-top: 6px; left: 0; }
 
#top-header .menu-icons a:before { left: 0px; top: 0px; }

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
  content: "";
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

div .ves-megamenu .caret {
  margin-left: 5px;
  right: 20px;
}

.rtl div .ves-megamenu .caret {
  margin-right: 5px;
  margin-left: inherit;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.site-footer-small .logo{height:40px}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


#question-message-wrapper .message-box-form input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
    height: auto;
    
    font-family: 'Open Sans', sans-serif;
}


#question-message-wrapper .message-box-form {
    display: none;
    height: 0;
}


#question-message-wrapper .message-box-form textarea.wpcf7-form-control.wpcf7-textarea {
    height: 70px;
}


#question-message-wrapper .message-box-form span[role="alert"] {
    font-size: 13px;
    color: #f00;
}


#question-message-wrapper .message-box-form .wpcf7-response-output {
    display: none;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.o_center article,.o_right{background:#fff;border:1px solid #f0f0f0}
.o_center{margin-bottom:50px}
.o_center article{overflow:hidden;padding:25px}
 .testimonial-column .clearboth { display:none; }
.clearboth,.clearboth:after{width:0;display:block;visibility:hidden;clear:both}
.clearboth{overflow:hidden;height:0}
.clearboth:after{height:0;content:' ';font-size:0;line-height:0}
* html .clearboth{height:1%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.cat-box li.first-news .inner-content {
	padding: 20px;
	overflow: hidden;
}


	.cat-box li.first-news .inner-content,
	.scroll-box .cat-box-content,
	.pic-box .cat-box-content,
	.video-box .cat-box-content,
	.cat-tabs-wrap,
	.pic-box.pic-grid .cat-box-content,
	.list-box li.first-news,
	.recent-box .cat-box-content {
		padding: 10px;
	}

   .check-ticket .ct-title{padding-right: 20px;float: left;color: #FFF;font-size: 20px;font-family: Regular;}

    .blog .page-1 .article-container article.post:first-child, .blog .page-1 .article-container article.post:nth-child(2) {
        width: 100%;
        padding-right: 0!important;
    }

.recent-posts .post-thumb img{max-width:100%;height:auto;}

.recent-posts .post-thumb{margin:0 0 15px;}

.td-subfooter-menu {
  display: inline-block;
  margin: 7px 0;
  float: right;
  
  
  
}

.td-subfooter-menu li {
  display: inline-block;
  margin-left: 0;
  line-height: 18px;
}

.td-subfooter-menu li a {
  margin-right: 16px;
  line-height: 18px;
  display: inline-block;
  color: #ccc;
}

.td-subfooter-menu li a:hover {
  color: #4db2ec;
}

.td-subfooter-menu li:last-child a {
  margin-right: 0;
}

.td-subfooter-menu ul {
  display: none;
}

.td-subfooter-menu .fa {
  margin-right: 3px;
}
.qodef-google-map-holder{position:relative}
.views-row.first{clear:left;}

.sectiontitle {
font-size:1.4em;
padding:0 0 4px 0;
border-bottom:1px solid #ddd;
}


.social_icons a.linkedin:hover,
.coming_soon_socials a.linkedin:hover {
    color: #007bb6;
}


.page_with_abs_header.dark_slides .main_header.type1 .social_icons a.linkedin:hover {
    color: #007bb6 !important;
}


a.sum-reviews {
display: inline-block;
color: #818fff;
font-size: 12px;
letter-spacing: 0.23px;
	margin-bottom: 0;
	border-bottom: 1px solid #818fff;
	text-decoration: none;
}


div.total p.sum {
    font-size: 20px;
    font-weight: 900;
    letter-spacing: 0.38px;
    margin-bottom: 0;
}


.modal-total p.sum {
    font-size: 20px;
    font-weight: 900;
    letter-spacing: 0.38px;
    color: #000;
}


.time-product .table tbody th.sum {
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 0.27px;
}


table.shopping tbody td.sum {
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 0.27px;
}
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;visibility:visible !important;height:auto !important;padding-bottom:0;overflow:visible !important}


#breadcrumb{
	list-style: none;
	margin: 0;
	padding: 0;
}

	ul#breadcrumb {
		display:none;
	}
#mainNav ul li.page_item{list-style:none;font-size:1.2em;float:left;margin:0 5px 0;text-transform:uppercase;cursor:pointer}
#mainNav ul li.page_item a{color:#fff;text-decoration:none;padding:.5em 12px .4em 12px;float:left}


.tab-pane{
	padding-top:20px;
	}
.tab-content .show-content{display:none}
.tab-content .show-content.active{display:block}
.close-location-box{font-size:3em;padding:7px;position:absolute;top:100%;left:50%;transform:translateY(-50%);background-color:#DAE7F3;border:none;border-bottom:1px solid #000F25;border-radius:50%;z-index:10;cursor:pointer;transition:0.3s all ease}
.close-location-box:hover{background-color:#fff}

			#footer .footer-list li.footer-div{background: #000; padding-right: 1px; margin-right: 10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-md-2.crle-1 img, .col-md-3.crle-2 img, .col-md-3.crle-3 img, .col-md-4.crle-4 img {
    margin-bottom: 16px;
}

.col-md-3.crle-3 {
    margin-top: -36px;
}
#footer .published{text-align:center;color:rgba(255, 255, 255, .5);margin-bottom:50px;font-size:12px}
#footer .published a{color:#fff}


.location-info{
    margin: 7% 10% 3% 10%;
    height: auto;
    min-height: 600px;
}

.page-content,
.entry-content,
.entry-summary {
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

div.caption_content{
    left:0px;
    position: absolute;
    padding-left:8px;
    z-index: 1001;
    color:#FFFFFF ;
    background-color: #000000;
    padding-top:6px;
    font-size: 12px;
}


#upper-footer .linkliste ul li:before {
    content: '- ';
}


#upper-footer .linkliste ul a {
    color      : white;
    
    font-weight: 400;
    font-size  : 14px;
    line-height: 27px;
}


#upper-footer .linkliste ul li {
    padding-left: 0;
}


.row {
    margin-right: -15px;
    margin-left : -15px;
}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

	
	.footer-columns .col-md-4, .footer-columns .col-md-6{margin-bottom: 25px;}
.large-7{width:58.33333%}

.footer-bonus-description {line-height: 22px;margin: 0;}


.sidebar-widget .search-form .form-control, .sidebar-widget .search-form .btn{
	border-color:#00A563;
}


.sidebar-widget .search-form .btn{
	background:#00A563;
}


	.navbar-nav li.search {
		display: block !important;
	}
#top-header-container{margin-bottom:15px;}


            .img-crop{
                position: relative;
                padding-bottom: 52.2%;
                padding-top: 20px;
                height: 0;
                display: block;
            }

            
            .img-crop span {
                background-size: cover;
                background-repeat: no-repeat;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }
div.left-content{border-right:1px solid #e5e5e5;margin-right:0;padding:50px 60px}
.classic div.left-content{padding-top:0;padding-bottom:0}
.grid-sidebar div.left-content{padding:0}
.no-active-sidebar div.left-content{width:auto;float:none}
#page.fullwidth .left-content{border:0}
.no-sidebar div.left-content{width:auto;border:0;margin-right:0;float:none}
.no-sidebar div.left-content .featured-image{border-top-right-radius:7px;overflow:hidden}
#single.standard div.left-content{padding-top:0}
.one-sidebar .left-content{width:auto}
#single.fullcover div.left-content{padding-top:20px}
body.rtl div.left-content{overflow-x:hidden}
body.rtl .no-sidebar div.left-content{float:none;border-left:0}


.widget .widget-title {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 16px;
	font-size: 1rem;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	margin: 0 0 1.75em;
	text-transform: uppercase;
}


.widget .widget-title:empty {
	margin-bottom: 0;
}


.widget-title a {
	color: #1a1a1a;
}

.liste_cadre_accueil_pair
{
    border: 1px solid #808080;
    background-color: #FFFFF9;
}
